/* /webadmin/css/online-services-home.css */
.ie7 body#section-landing .two-col > ul > li, .ie8 body#section-landing .two-col > ul > li {
	width: 100% !important;
	display: block;
	float: left;
}

.ie7 body#section-landing .two-col ul li, .ie7 body#section-landing .two-col ul li {display:inline;}

.ie7 body#section-landing .two-col .block-wrap, .ie8 body#section-landing .two-col .block-wrap {width:50%;}
.ie7 .online-services .button, .ie8 .online-services .button {width:280px;}